OC.L10N.register(
    "integration_nepenthes",
    {
    "Error getting OAuth access token" : "Errore recuperende su token de intrada OAuth.",
    "Error during OAuth exchanges" : "Errore cuncambiende OAuth",
    "Bad HTTP method" : "Mètodu HTTP no bàlidu",
    "OAuth access token refused" : "Token de intrada OAuth refudadu",
    "Cancel" : "Annulla",
    "Save" : "Sarva",
    "Copied!" : "Copiados!",
    "Details" : "Detàllios",
    "Start typing to search" : "Cumintza a iscrìere pro chircare",
    "Select a user or group" : "Seletziona un'utente o grupu",
    "Description" : "Descritzione",
    "Create" : "Crea",
    "Mark as read" : "Marca comente lèghidu",
    "OAuth access token could not be obtained:" : "No at fatu a otènnere su token de intrada OAuth:",
    "Connected accounts" : "Contos connètidos",
    "Reset" : "Torra a impostare",
    "Enable navigation link" : "Ativa su ligòngiu de navigatzione",
    "Connected as {user}" : "Connètidu comente {user}",
    "Enable unified search for tickets" : "Ativa chirca unificada pro is tickets",
    "Incorrect access token" : "Token de intrada non bàlidu",
    "Documentation" : "Documentatzione"
},
"nplurals=2; plural=(n != 1);");
